Better ListView Class Reference |

# BetterListViewNaturalItemComparer Members

BetterListViewNaturalItemComparer overview

#### Public Instance Constructors

BetterListViewNaturalItemComparer Constructor | Initializes a new instance of the BetterListViewNaturalItemComparer class.

#### Protected Instance Methods

CompareValues | Compare two values considering specific order.

#### See Also

BetterListViewNaturalItemComparer Class | ComponentOwl.BetterListView Namespace